Skip to main content
GET
/
accounts
/
{acc_id}
/
attributes
/
{acc_attr_id}
curl https://production.methodfi.com/accounts/acc_4m9amk4KFiaQX/attributes/acc_attr_cWBKqwVP87kim \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": {
    "id": "acc_attr_cWBKqwVP87kim",
    "account_id": "acc_4m9amk4KFiaQX",
    "status": "completed",
    "attributes": {
      "type": {
        "value": "credit_card",
        "error": null
      },
      "usage_pattern": {
        "value": "revolver",
        "error": null
      },
      "delinquency_flag": {
        "value": false,
        "error": null
      },
      "utilization": {
        "value": 11.96,
        "error": null
      },
      "utilization_delta_30d": {
        "value": -3.28,
        "error": null
      }
    },
    "error": null,
    "created_at": "2026-04-09T17:02:47.910Z",
    "updated_at": "2026-04-09T17:04:35.220Z"
  },
  "message": null
}
Retrieves an Attributes record for an Account.

Path Parameters

Returns

Returns an Account’s Attributes object.
curl https://production.methodfi.com/accounts/acc_4m9amk4KFiaQX/attributes/acc_attr_cWBKqwVP87kim \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
  "success": true,
  "data": {
    "id": "acc_attr_cWBKqwVP87kim",
    "account_id": "acc_4m9amk4KFiaQX",
    "status": "completed",
    "attributes": {
      "type": {
        "value": "credit_card",
        "error": null
      },
      "usage_pattern": {
        "value": "revolver",
        "error": null
      },
      "delinquency_flag": {
        "value": false,
        "error": null
      },
      "utilization": {
        "value": 11.96,
        "error": null
      },
      "utilization_delta_30d": {
        "value": -3.28,
        "error": null
      }
    },
    "error": null,
    "created_at": "2026-04-09T17:02:47.910Z",
    "updated_at": "2026-04-09T17:04:35.220Z"
  },
  "message": null
}